Flyme OS 4.0.2I initial

Earlier today, Meizu sent me the international version of Flyme 4.0.2. It is included on every Meizu MX4 purchased from Meizumart, but perhaps you can also install it on devices purchased elsewhere (all firmwares are ZIP packages now). The good news is that Google Services framework is included, but the Chinese apps found in the China Mainland firmwares are not.

Changelog:
Initial version.

Download:
Flyme 4.0.2I

last edited by samanen

@‘HondaRacer’ said:

Earlier today, Meizu sent me the international version of Flyme 4.0.2. It is included on every Meizu MX4 purchased from Meizumart, but perhaps you can also install it on devices purchased elsewhere (all firmwares are ZIP packages now). The good news is that Google Services framework is included, but the Chinese apps found in the China Mainland firmwares are not.

Changelog:
Initial version.

Download:
Flyme 4.0.2I

hi friend, can i install this version on my mx4 with firmware version 4.0.1U
unicom version

@‘HondaRacer’ said:

@ cozmic76 dovrebbe essere possibile

hello and thanks for the reply , but I would like to try in case of problems how do I replace the old version?
can you tell me the procedure to upgrade?
Thanks in advance

Copy update.zip to internal storage and click on it via the Documents app. Be sure to select Clear data while installing, just to avoid any problems.

@‘HondaRacer’ said:

Copy update.zip to internal storage and click on it via the Documents app. Be sure to select Clear data while installing, just to avoid any problems.

tks a lot

What do You think about your phone cozmic

Envoyé de mon LG-F460S en utilisant Tapatalk

@‘jazzypit’ said:

What do You think about your phone cozmic

Envoyé de mon LG-F460S en utilisant Tapatalk

wow… its fantastic…

i have only a problem with a weareble…
my sony smartband don’t syncronize the data

I have a Sony smartband too when I receive my phone I test it

Envoyé de mon LG-F460S en utilisant Tapatalk

I can not install it, it tells me that the firmware and 'corrupt …
there is a procedure different from the usual?

Strange try to redownload firmware

Envoyé de mon LG-F460S en utilisant Tapatalk

@cozmic76 try what @jazzypit said. If that doesn’t work, it’s likely you cannot install International firmwares on China Mainland devices after all.

This means you have to use Flyme OS 4.0.1 for now. I would would use version 4.0.1A because it’s the generic version without the specific carrier apps (only useful if using a SIM from the particular carrier).

@cosmiz can you tell if weather app have international city or just Chinese

Envoyé de mon LG-F460S en utilisant Tapatalk

@‘HondaRacer’ said:

@ cozmic76 provare quello chejazzypit detto. Se questo non funziona, è probabile che non è possibile installare i firmware internazionali sui dispositivi Cina continentale, dopo tutto. Ciò significa che dovete usare Flyme OS 4.0.1 per ora. Vorrei userei versione 4.0.1A perché è la versione generica, senza le applicazioni carrier specifici (utile solo se si utilizza una SIM dalla particolare carrier).

ok i have redownload but nothing… firmware corrupt…
But i have installed 4.0.1A over 4.0.1U without problema.
Damn… i want 4.0.2 : @

@‘cozmic76’ said:

@‘HondaRacer’ said:

@ cozmic76 provare quello chejazzypit detto. Se questo non funziona, è probabile che non è possibile installare i firmware internazionali sui dispositivi Cina continentale, dopo tutto. Ciò significa che dovete usare Flyme OS 4.0.1 per ora. Vorrei userei versione 4.0.1A perché è la versione generica, senza le applicazioni carrier specifici (utile solo se si utilizza una SIM dalla particolare carrier).

ok i have redownload but nothing… firmware corrupt…
But i have installed 4.0.1A over 4.0.1U without problema.
Damn… i want 4.0.2 : @

Your phone is Chinese or HK model?

Looks like your connection to Meizufans was lost, please wait while we try to reconnect.